<?php
/**
 * @package WordPress
 * @subpackage VintageRomance
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'VintageRomance' ), max( $paged, $page ) );

	?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri();  ?>/html5.js" type="text/javascript"></script>
<![endif]-->

<style type="text/css">
<!--

body { background-color:#4f4242; background-image:url(<?php echo get_template_directory_uri();  ?>/images/avintageromance_bg.jpg); background-repeat:repeat-y; background-position:center; font-family:Trebuchet MS, Sans-Serif; font-size:0.9em; color:#FFFFFF; padding:0px; margin:0px; text-align:center;  }

#pange_container { padding:0px; margin:0px auto; width:970px;  background-image:url(<?php echo get_template_directory_uri();  ?>/images/avintageromance_pange.jpg); background-repeat:no-repeat; background-position:center top; margin:0px auto; min-height:850px;}

#pange_content h1 {  font-size:2em;  background-image:url(<?php echo get_template_directory_uri();  ?>/images/avintageromance_blogentry.gif); background-repeat:no-repeat; min-height:157px; height:157px; opacity:0.75; filter:alpha(opacity=75); font-family: Georgia, Palatino,"Palatino Linotype", Times, "Times New Roman", Serif; font-weight:normal; padding-left:33px; padding-top:33px; color:#000000;  text-shadow: 0px 2px 2px #FFFFFF; margin-bottom:-10px; margin-left:15px;}

.full-entry { background-image:url(<?php echo get_template_directory_uri();  ?>/images/avintageromance_fullentry.gif); background-repeat:no-repeat; background-position:bottom right;  min-height:200px;} 

.commentlist li li { background-image:url(<?php echo get_template_directory_uri();  ?>/images/reply.gif); background-repeat:no-repeat; margin:0px; padding-top:10px; padding-left:30px; list-style:none; } 

.commentlist ul { margin-left:5px; padding-left: 0;}



-->
</style>


<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>


<div id="pange_container">

<div id="top">

<div id="sitetitle"><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a><br/><?php bloginfo( 'description' ); ?></div>


<?php get_sidebar(); ?>


</div>


<div id="navbar">

	
	<div class="skip-link screen-reader-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'VintageRomance' ); ?>"><?php _e( 'Skip to content', 'VintageRomance' ); ?></a></div>

	<ul>
		<?php wp_nav_menu( array( 'theme_location' => 'primary', 'depth' => 1 ) ); ?>


 		<?php // wp_list_pages('depth=1&title_li='); ?>
	</ul>
</div>




<div id="pange_content">




			<nav id="access" role="navigation">
				<h1 class="section-heading"><?php _e( 'Main menu', 'VintageRomance' ); ?></h1>
				
			</nav><!-- #access -->


	<div id="main">