<?php
/**
 * @package WordPress
 * @subpackage VintageRomance
 */
?>

<?php /* Display navigation to next/previous pages when applicable */ ?>
<?php if ( $wp_query->max_num_pages > 1 ) : ?>
	<nav id="nav-above">
		<h1 class="section-heading"><?php _e( 'Post navigation', 'VintageRomance' ); ?></h1>
		<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'VintageRomance' ) ); ?></div>
		<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'VintageRomance' ) ); ?></div>
	</nav><!-- #nav-above -->
<?php endif; ?>




<?php /* Start the Loop */ ?>
<?php while ( have_posts() ) : the_post(); ?>
<div class="full-entry<?php if (is_sticky()) { echo " sticky"; } ?>">
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<header class="entry-header">
<?php if ( is_archive() || is_search() ) : // Only display Excerpts for archives & search ?>
<?php if ( has_post_thumbnail() ) {  ?>

		<div class="catthumbnails">
		   <a href="<?php the_permalink() ?>" rel="bookmark"><?php the_post_thumbnail( 'cat-post-thumbnail' );
 ?> </a>
	</div>
		<?php } ?>
		<?php endif; ?>

<h1><a href="<?php the_permalink(); ?>"><span class="date"><span class="month"><?php the_time('F') ?></span><br/><span class="day"><?php the_time('jS') ?></span><br/><span class="year"><?php the_time('Y') ?></span></span></a>
<span class="title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'VintageRomance' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></span>

</h1>


			
				

		</header><!-- .entry-header -->







		<?php if ( is_archive() || is_search() ) : // Only display Excerpts for archives & search ?>
		<div class="entry-summary entry-content">
			<?php the_excerpt( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'VintageRomance' ) ); ?>

<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'VintageRomance' ), 'after' => '</div>' ) ); ?>
		</div><!-- .entry-summary -->
		<?php else : ?>
		<div class="entry-content">
			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'VintageRomance' ) ); ?>
			<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'VintageRomance' ), 'after' => '</div>' ) ); ?>
		</div>
		<?php endif; ?>

		<footer class="entry-meta">
	<div class="entry-metalinks">

<?php
					printf( __( '<span class="sep">Posted on </span><a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s" pubdate>%3$s</time></a> <span class="sep"> by </span> <span class="author vcard"><a class="url fn n" href="%4$s" title="%5$s">%6$s</a></span>', 'VintageRomance' ),
						get_permalink(),
						get_the_date( 'c' ),
						get_the_date(),
						get_author_posts_url( get_the_author_meta( 'ID' ) ),
						sprintf( esc_attr__( 'View all posts by %s', 'VintageRomance' ), get_the_author() ),
						get_the_author()
					);
				?>



			<span class="cat-links"><span class="entry-utility-prep entry-utility-prep-cat-links"><br/><?php _e( 'Posted in ', 'VintageRomance' ); ?></span><?php the_category( ', ' ); ?></span>
			<span class="sep"> | </span>
			<?php the_tags( '<span class="tag-links">' . __( 'Tagged ', 'VintageRomance' ) . '</span>', ', ', '<span class="sep"> | </span>' ); ?>
			<span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'VintageRomance' ), __( '1 Comment', 'VintageRomance' ), __( '% Comments', 'VintageRomance' ) ); ?></span>
			<?php edit_post_link( __( 'Edit', 'VintageRomance' ), '<span class="sep">|</span> <span class="edit-link">', '</span>' ); ?>

</div>
		</footer><!-- #entry-meta -->
	</article><!-- #post-<?php the_ID(); ?> -->

</div> <!-- full entry -->

	<?php comments_template( '', true ); ?>



<?php endwhile; ?>

<?php /* Display navigation to next/previous pages when applicable */ ?>
<?php if (  $wp_query->max_num_pages > 1 ) : ?>
	<nav id="nav-below">
		<h1 class="section-heading"><?php _e( 'Post navigation', 'VintageRomance' ); ?></h1>
		<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'VintageRomance' ) ); ?></div>
		<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'VintageRomance' ) ); ?></div>
	</nav><!-- #nav-below -->
<?php endif; ?>
